@charset "utf-8";
/**
 * index.css
 * Ricoh Co., Ltd.
 */
/* gHeader */
	#gHeader {
		margin-bottom: 2px;
	}

/* gHdrBox */
	#gHdrBox {
		margin-top: 31px;
	}

/* mainContentWrapper */
	#mainContentWrap {
		margin: 0;
		padding: 0;
	}

	#bg_mainContent {
		/*
		background-image:url("/img/bg_top_tab_bottom.gif");
		background-position:left bottom;
		*/
	}

/* mainContentLeft */
	#mainContentLeft {
		margin: 0;
		padding: 0;
		width: 605px;
		background-image:url("/img/bg_top_tab_bottom.gif");
		background-position:0 644px;
	}
	

/* sideContentRight */
	#sideContentRight {
		margin: 0;
		padding: 0;
		width: 285px;
	}

/* gFooter */
	#gFooterArea {
		margin-top: 0;
	}

/* mainFlashArea */
	#mainFlashArea {
		padding: 1px 3px 0;
		height: 320px;
		background-color: transparent;
		background-image: url(/img/bg-main.gif);
		background-position: left top;
		background-repeat: no-repeat;
	}
	.flashArea {
		padding-top: 100px;
		text-align: center;
	}

/* gNav */
	#gNav {
		height: 142px;
	}
	#gNav a {
		width: 150px;
		height: 142px;
	}
	#gNav a:hover,
	#gNav .on a {
		background-position: left -142px;
	}
	#gNavProducts a { width: 228px; background-image: url(/img/nav-products.gif); }
	#gNavSs a { width: 225px; background-image: url(/img/nav-ss.gif); }
	#gNavSupport a { background-image: url(/img/nav-support.gif); }
	#gNavDl a { background-image: url(/img/nav-dl.gif); }
	#gNavAbout a { width: 153px; background-image: url(/img/nav-about.gif); }

/* indexTabMenu */
	#indexTabMenu {
		background-color:transparent;
		background-image:url("/img/bg_top_tabboxnavi_head.gif");
		background-position:left top;
		background-repeat:no-repeat;
		padding-bottom:9px;
	}
	#indexTabMenu .tabBoxNav {
		background-image: none;
	}
	#indexTabMenu .tabBoxNav li a {
		border: none;
		padding: 0;
		width: 200px;
		height: 40px;
		overflow: hidden;
		text-indent: -9999px;
		background-position: left top;
		cursor: pointer;
	}
	#indexTabMenu .tabBoxNav li#tabLatest a {
		width: 203px;
		background-image: url(/img/tab-01.gif);
	}
	#indexTabMenu .tabBoxNav li#tabPress a {
		width: 200px;
		background-image: url(/img/tab-02.gif);
	}
	#indexTabMenu .tabBoxNav li#tabNews a {
		width: 202px;
		background-image: url(/img/tab-03.gif);
	}
	#indexTabMenu .tabBoxNav li a.hover {
		background-position: left -40px;
	}
	#indexTabMenu .tabBoxNav li#tabLatest a.else,
	#indexTabMenu .tabBoxNav li#tabPress a.else {
		background-position: left -120px;
	}
	#indexTabMenu .tabBoxNav li#tabLatest a.else.hover,
	#indexTabMenu .tabBoxNav li#tabPress a.else.hover {
		background-position: left -160px;
	}
	#indexTabMenu .tabBoxNav li a.on,
	#indexTabMenu .tabBoxNav li#tabLatest a.on,
	#indexTabMenu .tabBoxNav li a.on:hover,
	#indexTabMenu .tabBoxNav li#tabLatest a.on:hover {
		background-position: left -80px!important;
	}
	#indexTabMenu .tabBox {
		margin-bottom: 0;
		border: none;
		padding: 20px 14px 5px;
	}
	#indexTabMenu .lastLink {
		margin-top: 3px;
		margin-right: 15px;
		margin-bottom: 0;
	}
	#indexTabMenu .lastLink a.bgNone {
		margin-left: 10px;
		padding-top: 0;
		padding-left: 0;
		background-image: none;
	}
	#indexTabMenu .lastLink a.bgNone img {
		vertical-align: top;
	}

/* sideSection */
	#social-icons { float: left; width: 100%; text-align: right; }
	#social-icons a { width: 26px; height: 28px; display: inline-block; margin: 3px 5px 2px; background-image: url(/img/ui-social-icons.png); background-repeat: no-repeat; }
	#social-icons a.googleplus { background-position: -127px -5px; }
	#social-icons a.facebook { background-position: -7px -5px; }
	#social-icons a.twitter { background-position: -47px -5px; }
	#social-icons a.linkedin { background-position: -87px -5px; }
	
	.sideSection {
		/*
		background-color:transparent;
		margin-bottom:0;
		padding:0;
		*/
		background-color: transparent;
	    background-image: url("/img/bg-sidebox-bottom.gif");
	    background-position: left bottom;
	    background-repeat: no-repeat;
	    margin-bottom: 0;
	    padding: 0;
	    width: 100%; 
	    float: left;
	}
	.sideSection .wrap {
		padding: 15px 18px 15px 17px;
		background-color: transparent;
		background-image: url(/img/bg-sidebox-top.gif);
		background-repeat: no-repeat;
		background-position: left top;
	}
	.sideSection p {
		margin-bottom: 15px;
	}
	.sideSection h2 {
		margin-bottom: 9px;
	}
	.sideSection .lastLink {
		margin-bottom: 0;
	}

/* indexReleaseList */
	.indexReleaseList {
		border-bottom: 1px solid #c5c5c5;
		padding-bottom: 10px;
	}
	.indexReleaseList li {
		margin-bottom: 4px;
	}
	.indexReleaseList li span,
	.indexReleaseList li a {
		float: left;
		display: block;
	}
	.indexReleaseList li span {
		margin-right: 10px;
		padding-right: 60px;
		width: 70px;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: right top;
	}
	.indexReleaseList li.release span {
		background-image: url(/common/img/icon/icon-release.gif);
		background-position: right 3px;
	}
	.indexReleaseList li a {
		width: 408px;
		padding-left: 12px;
		vertical-align: top;
		background-color: transparent;
		background-image: url(/common/img/blt/blt-link-01.gif);
		background-repeat: no-repeat;
		background-position: left 3px;
	}
	.important-info {
		color: #666;
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 21px;
		line-height: 25px;
		padding: 15px;
		border-radius:10px;
		border:1px solid #ccc;
	}
	.important-info a{
		color: rgb(182, 42, 43);
	}

	.makerbo-bk {
		background-image: url(/image/Home/rightsideads/makerbot-img.png);
		background-repeat: no-repeat;
		background-position: center;
		width: 278px;
		height: 195px;
		margin-left: 3px;
		margin-top: 8px;
		margin-bottom: 11px;
	}
	.makerbo-bk img {
		text-align: center;
		display: block;
		margin: auto;
		margin-top: 22px;
		margin-bottom: 8px;
	}
	.makerbo-bk p {
		color: white;
		font-size: 12px;
		padding: 0px 15px;
	}
	.makerbo-bk p a {
		text-decoration: underline;
		color: white;
	}
	.temp-notice {
		display:none;
		margin-bottom: 23px;
		border: 1px solid red;
		padding:20px 15px 15px 15px;
	}
	.temp-notice h5 {
		color: red;
		margin-bottom: 15px;
		font-weight: bold;
		font-size: 14px;
	}
	.temp-notice p {
		line-height: 16px;
	}